<div class="row">
    <div class="">

    </div>
</div>

<script src="https://code.jquery.com/jquery-3.7.1.min.js" integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo=" crossorigin="anonymous"></script>
<script>

    $(document).ready(function () {
        $('#custom-tabs-four-family-tab').on('shown.bs.tab', function (e) {
            // Your JavaScript specific to the family_relation tab
            console.log('Family relation tab is now visible.');
            // Example: Add event listeners or manipulate DOM elements
        });
    });
</script>

